Bug 1299159 - "Git & Tito" new build includes even deselected chroots
"Git & Tito" new build includes even deselected chroots
Status: CLOSED CURRENTRELEASE
Product: Copr
Classification: Community
Component: frontend (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: clime
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-16 13:15 EST by clime
Modified: 2016-02-04 03:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 03:58:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description clime 2016-01-16 13:15:44 EST
Description of problem:
"Git & Tito" new build includes even deselected chroots

Version-Release number of selected component (if applicable):
1.79-1.fc23

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 clime 2016-01-26 04:46:14 EST
Fixed by cec8a8c0e3
Comment 2 Miroslav Suchý 2016-02-03 07:28:45 EST
Code with this fix is currently deployed on copr-fe-dev.cloud.fedoraproject.org. You can test it there before it will be deployed to production.
Comment 3 Miroslav Suchý 2016-02-04 03:58:16 EST
This fix has been just deployed to production.

Note You need to log in before you can comment on or make changes to this bug.